.maindesign h3.checkPoint {
    position: relative;
    font-size: 1.25em;
    font-weight: bold;
    margin: 60px 0 20px 0;
    padding: 0 0 10px 0;
    text-align: left;
    border-bottom: #aaaaaa 2px solid;
    display: flex;
    align-items: center;
}
.maindesign h3.checkPoint .st0{
	fill:#aaaaaa;
}
.maindesign h3.checkPoint .st1{
	fill:none;stroke:#ffffff;stroke-width:3;stroke-miterlimit:10;
}
.maindesign h3.checkPoint span {
    margin: 0 0 0 20px;
}
@media screen and (max-width: 767px){
	.maindesign .feature-hdg1 img{
		height: 150px;
		object-fit: cover;
	}}


